# Generated by Django 3.1.2 on 2020-10-15 09:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0006_auto_20201015_1637'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.IntegerField(),
        ),
    ]
